local self_ID  = "Mirage_F1 "
declare_plugin(self_ID,
{
	installed 	 = true,
	dirName	  	 = current_mod_path,
	version		 = "2.5.3",
	state		 = "installed",
	info		 = _("Mirage_F1"),
	encyclopedia_path = current_mod_path..'/Encyclopedia'
})
---------------------------------------------------------------------------------------
mount_vfs_model_path   (current_mod_path.."/Shapes")
mount_vfs_liveries_path(current_mod_path.."/Liveries")
mount_vfs_texture_path (current_mod_path.."/Textures/MirageF1")
dofile(current_mod_path.."/WEAPONS/Weapons.lua")
dofile(current_mod_path.."/Mirage_F1.lua")

plugin_done()-- finish declaration , clear temporal data
